unit uIDataModuleComisiones;

interface

uses  
  uBizComisiones;

type
  IDataModuleComisiones = interface
  ['{3E1CCFC9-B804-4D80-85BD-F9B9D7908E0D}']
    function GetItems: IBizComisiones;
    function GetItem(const ID : Integer) : IBizComisiones;
    function GetNextID(const DataSetName : String) : Integer;
    function NewItem : IBizComisiones;
    function GetFacturasDesglosadas : IBizFacturasComision;    
  end;

implementation

end.
